html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline}
:focus {outline: 0}
body {line-height: 1; color: #000; background: #fff}
ol, ul {list-style: none}
 table {border-collapse: separate; border-spacing: 0}
caption, th, td {text-align: left; font-weight: normal}
 blockquote:before, blockquote:after, q:before, q:after {content: ""}
blockquote, q {quotes: "" ""}
a img {border: none}
strong {font-weight: bold}
  body {font-family:Arial, sans-serif; color:#000; font-size:1.2em}
 h1, h2, h3, h4, h5, h6, p{ padding:5px 0 10px 0; margin:0; font-weight:normal; line-height:120%}
h1 {font-size:140%; font-weight:bold; letter-spacing:-0.05em; font-family:Helvetica, sans-serif; padding:10px 0 10px 0}
h2 {font-size:105%}
h3 {font-size:100%; font-weight:bold}
h4 {font-size:90%; font-weight:bold}
h5 {font-size:80%; font-weight:bold}
h6 {font-size:75%; font-weight:bold}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0}
 p {font-size:65%; line-height:130%}
p.last {margin-bottom: 0}
p img, p img.left {float: left; margin: 0 1.0em 0.5em 0; padding: 0}
p img.right {float: right; margin: 0 0 0.5em 1.0em; padding: 0}
p img.center{ float: none; margin: 0 auto 0.5em auto; padding: 0; display: block;}
img {margin: 0}
a:focus, a:hover {color: #F35935; text-decoration: underline}
a {color: #0072a6; text-decoration: none}
blockquote {color:#666; font-style:italic; padding:5px 0 5px 40px; background: url('/images/icons/quote.jpg') no-repeat left 10px}
strong {font-weight: bold}
em,dfn {font-style: italic}
dfn {font-weight: bold}
sup, sub {line-height: 0}
sup {vertical-align: super; font-size: 0.75em;}
abbr, acronym {border-bottom: 1px dotted #666}
address {margin: 0 0 1.5em; font-style: italic}
 pre,code {margin: 1.5em 0; white-space: pre}
tt {display: block; margin: 1.5em 0; line-height: 1.5}
pre,code,tt {font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5}
 ul, ol{ padding:5px 10px 15px 25px; margin:0; line-height:120%}
ul ul, ol ol{ padding:5px 10px 5px 20px; margin:0; line-height:130%}
ul {list-style:disc}
ul ul {list-style:circle}
ol {list-style:decimal}
ol ol {list-style:lower-alpha}
ul, ol {font-size:65%}
ul ul, ol ol {font-size:100%}
dl {margin: 0 0 1.5em 0}
dl dt {font-weight: bold}
dd {margin-left: 1.5em;}
 table {margin-bottom: 1.4em; width: 100%;}
th {border-bottom: 2px solid #ccc; font-weight: bold; background: #eee}
td {border-bottom: 1px solid #ddd}
th,td {font-size:65%; line-height:130%; padding: 4px 10px 4px 5px}
tr.even td {background: #eef}
tfoot {font-style: italic}
caption {background: #ffc}
 table .last {padding-right: 0}
 .small {font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em}
.large {font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em}
.hide {display: none}
.quiet {color: #666}
.loud {color: #000}
.highlight {background:#ff0}
.added {background:#060; color: #fff}
.removed {background:#900; color: #fff}
.top {margin-top:0; padding-top:0}
.bottom {margin-bottom:0; padding-bottom:0}
del.diffdel {text-decoration: line-through; background-color: #FB8287}
del.diffmod {text-decoration: line-through; background-color: #FFBF00}
del.diffdel img {border: 2px solid #D75357}
ins.diffins {text-decoration: none; background-color: #A3E78D}
ins.diffmod {text-decoration: none; background-color: #FFBF00}
ins.diffins img {border: 2px solid #6BC451}
ins.diffmod img, del.diffmod img {border: 2px solid #FF9000}
 .quote {color:#666; font-style:italic; padding:5px 0 5px 40px; background: url('/images/icons/quote.jpg') no-repeat left 10px}
.callout-left {display: block; float: left; width: 32%; padding: 1%; margin-right: 2%; background-color: #ECECEC; clear: right; font-weight: bold}
.callout-right {display: block; float: right; width: 32%; padding: 1%; margin-left: 2%; background-color: #ECECEC; clear: left; font-weight: bold}
img.right {float: right; margin-left: 10px; margin-bottom: 10px}
img.left {float: left; margin-right: 10px; margin-bottom: 10px}
 div.caption {font-size: 92%; color: #999}
div.caption img {margin: 0 0 3px 0; float: none}
div.caption span {clear: both; line-height: 1.2; display: block}
div.left {float: left; margin-right: 12px; margin-bottom: 6px}
div.right {float: right; margin-left: 12px; margin-bottom: 6px}
div.center {float: none; margin: 0 auto 10px}
p.date {margin: 0 0 0.5em 0; color: #999; font-weight: bold}
p.return {border-top: 1px solid #EEE; border-bottom: 1px solid #EEE; margin: 2em 0 1em 0; padding: 3px 6px; font-size: 92%; background-color: #F7F7F7; clear: both}
p.commenting_closed {font-weight: bold}
p.tags {border-top: 1px solid #EEE; border-bottom: 1px solid #EEE; margin: 2em 0 2em 0; padding: 3px 6px;  background-color: #F7F7F7; clear: both}
#content .top_right_col em{ padding:0 5px; font-style:normal}
p small{ font-size:85%}
h1 small{ display:block; font-size:60%}
#content .course_type_div h1{ font-size:90%; line-height:90%; padding:3px 0 0; font-weight:bold; letter-spacing:-0.025em; line-height:100%:}
#content .course_type_div h1.colour_degree {background:#8bca41; color:#000 }
#content .course_type_div h1.colour_short {background:#e7970d; color:#000}
#content .course_type_div h1.colour_apprentice {background:#f3268b; color:#000}
#content .course_type_div h1.colour_all{ background:#27a4fb; color:#000}
.breadcrumb ul {padding:0; font-size:55%;  }
.breadcrumb ul.links {padding:0; font-size:70%; font-weight:bold}
.breadcrumb ul.links li{ padding:0 0 0 10px}
.top_right_col p{ line-height:100%; padding:0 0 7px}
#content .news_image p{ color:#fff; background:#000; padding:5px; display:block; font-size:55%}
#content small.date{ font-size:65%; color:#27a4fb; padding:15px 0 0px; display:block}
#content .left_col h3{ padding:0; font-size:15px}
#content .left_col ul.sub_nav{ font-size:14px}
#content .left_col ul.sub_nav ul.indent{ font-size:12px}
#content .inner_right_col h5{ border-bottom:1px solid #d9d9d9; padding:0 15px 0 10px; height:28px; font-size:14px; font-weight:bold}
#content .inner_right_col #side_tabs h5{ border-bottom:1px solid #d9d9d9; padding:0 15px 0 10px; height:42px; font-size:14px; font-weight:bold}
#content .inner_right_col .case_study h6 {font-size:13px; font-weight:bold; padding:5px 0 0}
#content .inner_right_col .case_study h6 em{ display:block; color:#27a4fb; font-size:12px}
#content .inner_right_col .case_study p {padding:5px 0}
#footer .col_first h6{ font-size:90%; font-weight:bold; line-height:110%; padding:5px 0 5px}
#footer .col_first h6 em{ font-style:normal; color:#27a4fb}
#footer .col_first p{ color:#666; font-size:60%; line-height:110%}
#footer .col h5{ padding:8px 0 0 15px; font-size:70%; line-height:100%}
#footer .col ul {list-style:none; padding:0 0 0 0; font-size:60%; line-height:100%}
#footer .footer_extra p{ font-size:55%; color:#666; padding:5px 0 5px}
 * {float: none !important; background-image: none !important;}
body {float: none !important; width: auto !important; margin: 0 !important; padding: 0 !important; font-family:Arial, sans-serif; font-size: 9pt; background: white}
#login_container, #theme_container, .top_nav, .top_search, #nav_container, .breadcrumb, #footer .col, .footer_extra, #left_column, #menu, #tabs, #search_form, #skip_to_content, .left_col, .inner_right_col, #header {display: none}
 h1 {margin-bottom: 1em}
h1 a {text-decoration: none; color: black}
h1, h2, h3, h4 {color: black !important}
#footer {font-size: 100%; text-align: left}
#siteurl {display: block; margin-bottom: 1em}
#footer ul {list-style: none}
#footer li {display: inline}
#tictoc, a.adminedit {display: none}